Subject: bug#48179: [External] : Re: bug#48179: bookmark-fontify [PATCH]

From: Drew Adams <[email-masked]>
Date: Tue, 4 May 2021 16:37:35 +0000

> > Bookmark+ features haven't been accepted for Emacs.
> > You may have better luck.
> 
> That's too bad, as I would really like to see some 
> (but not all) of its features in Emacs.
> 
> Which features are you talking about more specifically?

Take any features you like.  You're the one
saying you want some, but not all.  The library
is GPL and I've signed papers.  Be my guest -
have at it.

If you take features as is, with no substantive
changes, then I can remove them from Bookmark+
(for Emacs versions that have them).  If not,
so be it.

All of Bookmark+ could be included in Emacs,
superseding bookmark.el (incorporating the
functions Bookmark+ uses from that file).